Dos vulnérabilité sur REXML

http://groups.google.com/group/ruby-talk-google/browse_thread/thread/c70a8bd9886570ad?hl=en

Il vaux mieux appliquer le patch donné, car toute application rails
peux être affecté.


Cyril M.
http://blog.shingara.fr